body {
	line-height: 26px!important;
}
.yjsgsitew {
	margin:0 auto;
}
#layout_type {
	display:block;
	overflow:hidden;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 0px 18px 0 rgba(0, 0, 0, 0.50);
	-moz-box-shadow: 0 0px 18px 0 rgba(0, 0, 0, 0.50);
	box-shadow: 0 0px 18px 0 rgba(0, 0, 0, 0.50);
}
.center_out {
	padding:60px 0;
}
#layout_type.yjsgsitew #centerbottom {
	padding:0 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index:2000;
}
/* grids padding */
.yjsg_grid {
	padding: 50px 20px;
	position:relative;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#yjsgbodytop {
	padding: 0;
}
#yjsgbodybottom {
	padding: 5px 0;
}
/*TOP MENU RESET */
#topmenu_holder {
	float: right;
	margin-top: 38px;
	z-index:3000;
}
.top_menu {
	width: inherit!important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 20px;
	z-index:3000;
}
/* flyouts */
div.top_menu ul.subul_main,
div.top_menu ul.subul_main.dropline,
div.top_menu ul.subul_main {
	margin-top: 5px;
	padding-top: 0!important;
	padding-bottom: 0!important;
}
/* mega holder */
div.YJSG-inner.horiznav {
	padding-top: 7px!important;
	padding-bottom: 7px!important;
}
/* mega haschild flyouts */
.top_menu ul.subul_main.level2,
.top_menu ul.subul_main.level3,
.top_menu ul.subul_main.level4,
.top_menu ul.subul_main.level5,
.top_menu ul.subul_main.level6{
	margin-top: 20px;
}
/* Grid background*/
.graybg {
	padding:0;
	display:block;
	position:relative;
}
.topgridbg {
	display: block;
	width: 100%;
	position: relative;
}
.footerbg {
	padding:40px 0;
}
.yjsg_out {
	padding: 25px 0;
	overflow: hidden;
}
/* article and module titles font size*/
.article_title,
.module_title {
	font-size: 170%;
}

.module_title {
	text-transform: uppercase;
}
/* yj1 */
.yj1 .h2_holder {
	padding: 0 0 60px 0;
	margin-bottom: 50px;
}
.yj1 .module_title {
	text-align: center;
	font-size: 280%;
	text-transform: uppercase;
}
/*yj2 Module title*/
.yj2 h2.module_title {
	font-size: 300%;
}
/* pathway */
#pathway {
	padding-bottom: 20px;
}
/*intro paragraph */
.intro_paragraph {
	text-align: center;
	font-size: 280%;
	line-height: 48px;
	padding: 0 0 70px 0;
	margin-bottom: 50px;
}
.intro_paragraph span {
	padding: 0 7px 5px 7px;
	display: inline-block;
	margin: 0 5px 5px 5px;
}
/*You developer slider*/
#Youdeveloperslider,
#Youdeveloperslider .elements,
#Youdeveloperslider .slide {
	width:100%!important;
	max-width:100%!important;
}
#Youdeveloperslider .navigator ul {
	margin: 15px auto;
}
div#Youdeveloperslider.ydpretium div.elements div.slide div.title {
	font-size: 450%;
	line-height: 72px;
	margin-bottom: 25px;
	display:block;
	clear:both;
	text-align:center;
}
#Youdeveloperslider .navigator li.selected {
	width: 37px;
	height: 7px;
}
#Youdeveloperslider .navigator li {
	width: 37px;
	height: 7px;
}
/*You developer slider  intro text*/	
#Youdeveloperslider .elements .slide .intro .intro_text {
	line-height: 24px;
	font-size:120%;
	padding:20px;
}
a.yjd_preadmore {
	display: inline-block;
	clear: both;
	margin-top: 35px;
	text-align: center;
	padding: 21px 27px;
	font-size: 200%;
	font-weight: bold;
}
#Youdeveloperslider .slide.slideHasVideo .intro {
	width: 100%!important;
}
#Youdeveloperslider .slide.slideHasVideo .intro_text {
	float: left;
}
div#Youdeveloperslider.ydpretium div.elements div.slide.slideHasVideo div.title {
	margin-top:-20px;
}
#Youdeveloperslider .slide.slideHasVideo .yjd_video {
	float: right!important;
	margin-left: 25px;
}
/* You Bricks Module*/
.YouBricks {
	padding-bottom: 50px;
}
div.YouBricks_content .YouBricks_box_in {
	border:none;/*padding:0;*/
}
.YouBricks_content .YouBricks_box_in div.imageholder {
	margin:-20px -20px 20px -20px!important;
}
.YouBricks_content .YouBricks_box_tools a,
.YouBricks_content .YouBricks_box_tools a:hover,
.YouBricks_content .YouBricks_box_tools a:focus {
	font-size: 130%;
}
/*You Bricks Load More*/
.YouBricks_content #load_more {
	margin-top: 40px;
	height: auto;
}
/*Item Title*/
.YouBricks_content .YouBricks_box_in a.item_title {
	font-size: 160%;
	padding-bottom:20px;
	display:block;
}
.YouBricks_content .YouBricks_box_in .item_category a,
.YouBricks_content .YouBricks_box_in .item_author a {
	font-size: 120%;
}
.YouBricks_content .YouBricks_box_in a.item_readmore {
	font-size: 120%;
	display: block;
	float: left;
	padding: 5px 0 5px 5px;
	border: none!important
}
.YouBricks a.item_image {
	font-size: 0;
	line-height: 0;
}
/*Load More*/
.YouBricks_content a#yjbricks_getmore {
	display: block;
	text-shadow: none;
	font-size: 150%;
	padding: 10px;
	border: none!important
}
a#yjbricks_getmore:hover {
	text-shadow: none!important;
	font-size: 150%!important;
}
/*Get Notified .getn*/
#get_notified {
	font-size: 120%;
	line-height: 160%;
}
#get_notified p {
	display: inline-block;
	float: left;
	width: 50%;
	line-height: 180%;
}
#get_notified .inputbox {
	float: right;
	width: 40%;
	height: 53px;
	margin: 12px 0 0 0;
	padding-right: 10px;
	padding-left: 10px;
}
/* Yjme Services */
.services .yjme_item {
	float: left;
	width: 50%;
	clear: none;
}
.services .yjme_item_in {
	margin-bottom: 15px;
}
/*  Item  Title */
.services a.item_title {
	display: block;
	font-size: 170%;
	margin-left: 60px;
}
.services span.item {
	font-size:50px;
}
.newsitem_text span[class*="icon-"].item {
	font-size:50px;
	padding-right:20px;
}
/* Paragraph Item */
.services p.item_intro {
	font-size: 120%;
	display: block;
}
/* Paragraph span*/
.services p.item_intro span {
	font-size: 50px;
	float: left;
	margin-bottom: 30px;
	margin-right: 15px;
	margin-top: -25px;
}
/*  Item Details*/	
.services .item_details .item_cdate .item_author {
	font-size: 200%;
}
/*More info*/
.more_info {
	display: inline-block;
	font-size: 24px;
	padding: 21px 35px;
	text-align: center;
}
/*yjme Latest Blog Post*/
.yjsquare.yjme.yjlt .yjme_item div.imageholder {
	padding: 0;
	margin-right: 20px;
}
.yjsquare.yjme.yjlt .yjme_item_in {
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}
.yjsquare.yjme.yjlt .yjme_item a.item_title {
	clear: none;
	font-size: 130%;
	margin: 0;
	padding: 0;
}
.yjsquare.yjme.yjlt .yjme_item div.item_details {
	float: none;
	clear: none;
}
/*Quick links*/ 
ul.quick_links {
	max-width: 80%;
}
ul.quick_links li {
	padding-left: 0!important;
	padding-top: 10px;
	padding-bottom: 10px;
}
/* About Pretium */
.about_pretium a.more_info {
	font-size: 150%;
	padding: 10px 33px;
}
/* RTL */
/* top menu */
body.yjsgrtl #topmenu_holder {
	float: left;
	z-index:3000;
}
/* Youdeveloper slider */
body.yjsgrtl #Youdeveloperslider .elements .slide .intro {
	float: right;
}
body.yjsgrtl #Youdeveloperslider .slide.slideHasVideo .intro_text {
	float: right;
}
body.yjsgrtl #Youdeveloperslider .slide.slideHasVideo .yjd_video {
	float: left!important;
	margin-right: 25px;
}
/* Get notifyed */
body.yjsgrtl #get_notified .inputbox {
	margin: 12px 0px 0 27px;
	background-position: 5% center;
}
.backstretch {
	max-width:100%!important;
}
.backstretch img {
	width:100%!important;
	max-height:none!important;
	max-width:none!important;
	transition:none!important;
	-o-transition:none!important;
	-moz-transition:none!important;
	-webkit-transition:none!important;
}
.yjgmapLoad {
	background:none!important;
}
.gridOut,
.yjsg7_out {
	position:relative;
	display:block;
}
.gridIcon {
	position:absolute;
	right:15px;
	z-index:0;
	top:10px;
	right:15px;
	display:block;
	font-size:60px!important;
	height:60px;
	line-height:60px;
	width:60px;
	vertical-align:middle;
	transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-webkit-transform: rotate(30deg);
}
.yjsg3_out:before,
.yjsg5_out:before,
.yjsg7_out:before {
	font-family: FontAwesome;
	content: "\f03e";
	top:10px;
	position:absolute;
	right:15px;
	z-index:0;
	display:block;
	font-size:60px;
	height:60px;
	line-height:60px;
	width:60px;
	text-align:center;
	vertical-align:middle;
	transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	-webkit-transform: rotate(30deg);
}
.yjsg3_out:before {
	content: "\f0f4";
	left:15px;
	transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	-webkit-transform: rotate(-30deg);
}
.yjsg5_out:before {
	content: "\f041";
}
.yjsg6_out .gridIcon {
	left:15px;
	right:auto;
	top:0;
	transform: none;
	-ms-transform: none;
	-webkit-transform: none;
}
.yjsg7_out:before {
	content: "\f075";
	transform: none;
	-ms-transform: none;
	-webkit-transform: none;
}
div.yjsg7_out.moveleft:before {
	left:15px;
	top:0;
}
/* no radius */
.readon,
.inputbox,
.button,
.validate,
input,
#pathway .breadcrumb,
.popbox img,
.popboxv img,
.add-on,
.btn-group > .btn:last-child,
.btn-group > .dropdown-toggle,
#midblock .newsitem_tools ul {
	-webkit-border-radius:0px!important;
	-khtml-border-radius:0px!important;
	-moz-border-radius:0px!important;
	border-radius:0px!important;
	text-shadow:none!important;
}
a.readon {
	height:28px;
	line-height:28px;
	display:block;
	clear:both;
	float:left;
	padding:0 0 0 10px;
	margin:10px 0 0 0;
	font-size:130%;
}
a.readon span {
	display: block;
	height:28px;
	line-height:28px;
	padding:0 10px 0 0px;
}
/* images hover effect*/
span.hasEffect {
	display:block;
	overflow:hidden;
	position:relative;
}
span.hasEffect img {
	position:relative;
	display:block;
}
.effIc {
	display:block;
	overflow:hidden;
	height:60px;
	width:60px;
	line-height:60px;
	color:#fff!important;
	font-size:30px!important;
	position:absolute;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	top:-60px;
	z-index:1500;
	text-align:center!important;
}
/* custom intro */
.customIntro {
	font-size:150%;
	line-height:140%;
	text-align:center;
}
.customIntro .cbutton {
	text-decoration:none;
	font-size:100%;
}
.cbutton {
	text-decoration:none;
	display:inline-block;
	padding: 12px 25px;
	line-height: 20px;
	text-align: center;
	vertical-align: middle;
	font-size:120%;
}
.customIntro .icon-large {
	font-size:300%;
}
/* carousel home3 */
#home3Carousel {
	padding:25px 0;
}
#home3Carousel .item {
	padding:0 0 30px 0;
}
#home3Carousel .carousel-control {
	position: absolute;
	top:auto;
	bottom:0;
	left: auto;
	right:30px;
	width: 40px;
	height: 40px;
	margin-top:0;
	font-size:48px;
	font-weight: 100;
	line-height: 30px;
	text-align: center;
	background:none;
	border:none;
	text-decoration:none;
}
#home3Carousel .carousel-control.right {
	left: auto;
	right:0px;
}
#home3Carousel .slider-pager {
	margin-top: 10px;
	position:absolute;
	bottom:0px;
	left:0;
}
.slider-pager a {
	display: block;
	height: 10px;
	width: 10px;
	float: left;
	margin-right: 10px;
	border-radius: 50%;
	font-size: 1px;
	text-indent: -9999px;
}
/* Featured Works */
.k2ItemsBlock.k2contentcustom ul {
	display:block;
	text-align:center;
	margin:0;
	padding:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow:hidden;
}
.k2ItemsBlock.k2contentcustom ul li {
	display:inline-block;
	text-align:center;
	max-width:24%;
	margin:0;
	padding:10px;
	overflow:hidden;
	border:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:none;
}
.k2ItemsBlock.k2contentcustom ul li .moduleIntroText {
	text-align:left;
	display:block;
	overflow:hidden;
	margin:15px 0;
	clear:both;
}
.k2ItemsBlock.k2contentcustom ul li a.moduleItemImage {
	display:block;
	margin:0 auto;
	clear:both;
	float:none;
	padding:0;
	font-size:0;
	line-height:none;
}
.k2ItemsBlock.k2contentcustom ul li a.moduleItemImage img {
	width:100%;
	max-width:100%
}
/* resets per homepage prefix */
/* homepage 3 */
body.homepage3 .module_title {
	font-size:220%;
	text-transform:none;
}
.homepage2 ul.yjportfolioFilter {
	margin:0 10px 30px 10px;
}
.homepage2 .center_out {
	padding:10px 0;
}
/* circles */
.circle-box{
	width:90px;
	height:90px;
	display:inline-block;
	vertical-align:middle;
	line-height:90px;
	font-size:35px;
	margin:0 auto;
	text-align:center;
	float:none;
	clear:both;
	-webkit-border-radius:50%;
	-khtml-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
}
.home4iconlist li{
	float:left;
	font-size:28px;
	display:inline-block;
	width:20%;
	margin:0 0 20px 0;
}
div.row.the-icons div{
	width:23%!important;
}
#typicons div.row.the-icons a:hover span{
	font-size:24px;
}